Edushade Docs
Billing

Get purchases

GET
/billing/purchase
AuthorizationBearer <token>

In: header

Query Parameters

user_id?string

Filter by user ID

Defaultnull
Formatuuid
entity_type?string

Filter by entity type

Defaultnull
cursor?string

Cursor for pagination

Defaultnull
limit?number

Number of purchases per page

Default20
Range1 <= value <= 100
sort_by?string

Field to sort by

Default"created_at"
sort_dir?string

Sort direction (values: asc, desc)

Default"desc"
Value in"asc" | "desc"

Response Body

curl -X GET "https://edushade.com/api/v1/billing/purchase?limit=20&sort_by=created_at&sort_dir=asc"
{}
Empty
Empty
Empty